<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || How it Works</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html" class="active">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_op">
			<div class="container">
				<div class="banner_op_text">
					<div class="align_op_banner"> 
						<h2>How it Works</h2>
					</div>
				</div>
			</div>
		</section>
		<section id="hiw">
			<div class="container">
				<div class="hiw_main">
					<div class="align_hiw_main">
						<div class="hiw_img_sec">
							<div class="hiw_img">
								<img src="./assets/img/hiw1.jpg" class="img-fluid" alt="">
							</div>
						</div>
						<div class="hiw_text_sec">
							<div class="hiw_text">
								<h3>1. Seller Posts Overstock Inventory</h3>
								<p>Sellers can post non-controlled, non-expired overstock drugs for other independent pharmacies to purchase for a specific patient need. Simply add the NDC and set your price.</p>
							</div>
						</div>
					</div>
					<div class="align_hiw_main">
						<div class="hiw_text_sec">
							<div class="hiw_text">
								<h3>2. Buyer Places Order to Fill a Script</h3>
								<p>Buyers can find and sort medications by drug name, NDC, WAC discount, quantity, expiration date, and more. Once the order is placed, the seller receives a notification via email and/or text.</p>
							</div>
						</div>
						<div class="hiw_img_sec">
							<div class="hiw_img">
								<img src="./assets/img/hiw2.jpg" class="img-fluid" alt="">
							</div>
						</div>
					</div>
					<div class="align_hiw_main">
						<div class="hiw_img_sec">
							<div class="hiw_img">
								<img src="./assets/img/hiw3.jpg" class="img-fluid" alt="">
							</div>
						</div>
						<div class="hiw_text_sec">
							<div class="hiw_text">
								<h3>3. Seller Confirms Order and Ships </h3>
								<p>Upon notification of a sale, the seller logs into MatchRX, confirms all items are available, prints the packing slip, prepaid shipping label, and promptly ships the order via FedEX.</p>
							</div>
						</div>
					</div>
<!-- 					<div class="timeline_img">
						<img src="./assets/img/timeline.svg" class="img-fluid" alt="">
					</div> -->
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
						 		</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>